{
  "VIZALITY_ACCOUNT": "Vizality Account",
  "VIZALITY_BADGES_CONTRIBUTOR": "Vizality Contributor",
  "VIZALITY_BADGES_DEVELOPER": "Vizality Developer",
  "VIZALITY_BADGES_EARLY": "Vizality Early User",
  "VIZALITY_BADGES_HUNTER": "Vizality Bug Hunter",
  "VIZALITY_BADGES_STAFF": "Vizality Staff",
  "VIZALITY_BADGES_TRANSLATOR": "Vizality Translator",
  "VIZALITY_COMMAND_PREFIX": "Command Prefix",
  "VIZALITY_CUTIE_DONATE": "Donate",
  "VIZALITY_CUTIE_SUBTITLE": "And get sweet perks",
  "VIZALITY_CUTIE_TIER_1_DESC": "Get a **fully customizable role** on Vizality's server, and **custom colors** for Vizality's profile badges.",
  "VIZALITY_CUTIE_TIER_1_PRICE": "**$1**/month",
  "VIZALITY_CUTIE_TIER_2_DESC": "Get a **fully customizable** custom badge on your profile.",
  "VIZALITY_CUTIE_TIER_2_PRICE": "**$5**/month",
  "VIZALITY_CUTIE_TIER_3_DESC": "Get a **fully customizable** badge for **one** of your servers.",
  "VIZALITY_CUTIE_TIER_3_PRICE": "**$10**/month",
  "VIZALITY_CUTIE_TIER_EASTER_DESC": "**Vizality Developers** will visit you wherever you live to **hug you**.",
  "VIZALITY_CUTIE_TIER_EASTER_PRICE": "**$1,337,420.69**",
  "VIZALITY_CUTIE_TITLE": "Support Vizality's Development",
  "VIZALITY_GENERAL_SETTINGS": "Settings",
  "VIZALITY_I18N_CONTRIBUTE": "Psst! Want to help translate Vizality? Go to our [Weblate]({weblateUrl})!",
  "VIZALITY_I18N_TRANSLATED_OVERRIDES": "{overrides,number} overrides to Discord's translations",
  "VIZALITY_I18N_TRANSLATED_PERCENTAGE": "Vizality: {translated,number}% translated",
  "VIZALITY_INSTALLED": "Installed",
  "VIZALITY_LINKING_ERRORED": "An error occurred. Check console for more details, and please [report it]({newIssueUrl}) if it occurs again.",
  "VIZALITY_LINKING_TIMED_OUT": "Linking flow timed out :( Maybe try again?",
  "VIZALITY_LINKING_UNLINKED": "You haven't linked your account yet.",
  "VIZALITY_LINKING_WAITING": "Linking your account…",
  "VIZALITY_LINK_NOW": "Link it now",
  "VIZALITY_PASSPHRASE": "Passphrase",
  "VIZALITY_QUICKCSS": "Quick CSS",
  "VIZALITY_QUICKCSS_AUTOCOMPLETE": "Ctrl+Space for autocomplete",
  "VIZALITY_QUICKCSS_POPPED_OUT": "Editor popped out",
  "VIZALITY_QUICKCSS_SETTINGS": "CodeMirror Settings",
  "VIZALITY_QUICKCSS_SETTINGS_CLOSE_BRACKETS": "Auto-close brackets",
  "VIZALITY_QUICKCSS_SETTINGS_CLOSE_BRACKETS_DESC": "Will auto-close brackets and quotes when typed.",
  "VIZALITY_QUICKCSS_SETTINGS_FOLDING": "Enable code folding",
  "VIZALITY_QUICKCSS_SETTINGS_INDENT": "Indentation size",
  "VIZALITY_QUICKCSS_SETTINGS_INDENT_WARNING": "Indentation size cannot be changed in a popped out window due to technical restrictions.",
  "VIZALITY_QUICKCSS_SETTINGS_LINES": "Show line numbers",
  "VIZALITY_QUICKCSS_SETTINGS_MATCH_BRACKETS": "Match brackets",
  "VIZALITY_QUICKCSS_SETTINGS_MATCH_BRACKETS_DESC": "Will highlight matching brackets whenever the cursor is next to them.",
  "VIZALITY_QUICKCSS_SETTINGS_TABS": "Use tabs for indentation",
  "VIZALITY_QUICKCSS_SETTINGS_WRAP": "Wrap long lines",
  "VIZALITY_REFRESH_ACCOUNTS": "Refresh accounts",
  "VIZALITY_SETTINGS_ADVANCED_DESC": "Don't touch stuff in here if you don't know what you're doing. Unexpected things can happen to your cat.",
  "VIZALITY_SETTINGS_CACHE_CLEARED": "Cache cleared!",
  "VIZALITY_SETTINGS_CACHE_DISCORD": "Clear Discord's Cache",
  "VIZALITY_SETTINGS_CACHE_DISCORD_DESC": "Removes everything stored in Discord's cache folder. This will temporarily make Discord feel slower, as all resources will have to be fetched again.",
  "VIZALITY_SETTINGS_CACHE_VIZALITY": "Clear Vizality's Cache",
  "VIZALITY_SETTINGS_CACHE_VIZALITY_DESC": "Clears Vizality's cache. Next restart might feel slower as some files will have to be built again.",
  "VIZALITY_SETTINGS_DEBUG_LOGS": "Debug Logs",
  "VIZALITY_SETTINGS_DEBUG_LOGS_DESC": "Saves sanitized developer console contents to a file. Useful for debugging if Discord is crashing unexpectedly.",
  "VIZALITY_SETTINGS_DISCORD_EXPERIMENTS": "Discord Experiments",
  "VIZALITY_SETTINGS_DISCORD_EXPERIMENTS_DESC": "Enabling this gives you access to features that can be detected by Discord and may result in an **account termination**. Vizality is **not responsible** for what you do with this feature. Leave it disabled if you are unsure.",
  "VIZALITY_SETTINGS_EXP_WEB_PLATFORM": "Experimental Web Platform features",
  "VIZALITY_SETTINGS_EXP_WEB_PLATFORM_DESC": "Enables Chromium's experimental Web Platform features that are in development. Since features are in development you may encounter issues and APIs may change at any time.",
  "VIZALITY_SETTINGS_NO_CLYDE": "Eradicate Clyde",
  "VIZALITY_SETTINGS_NO_CLYDE_DESC": "Replaces [Clyde]({discordiaUrl}) in Vizality commands with a mixed range of avatars and usernames, using the plugin caller's name and icon by default.\nThis also enables plugins to override the username and avatar on a per-command basis using the [registerCommand API]({apiUrl}).",
  "VIZALITY_SETTINGS_SMOOTH_SCROLLING": "Smooth Scrolling",
  "VIZALITY_SETTINGS_SMOOTH_SCROLLING_DESC": "Animates smoothly when scrolling page content.",
  "VIZALITY_SETTINGS_SMOOTH_SCROLLING_HELP": "This is the default behavior of Discord. Turning this off may make your scrolling seem more snappy and less laggy.",
  "VIZALITY_SETTINGS_KEEP_TOKEN": "Keep Token Stored",
  "VIZALITY_SETTINGS_KEEP_TOKEN_DESC": "Prevents Discord from removing your token from localStorage, reducing the numbers of unwanted logouts.",
  "VIZALITY_SETTINGS_RESTART": "This setting requires you to restart Discord to take effect. Do you want to restart Discord now?",
  "VIZALITY_SETTINGS_SYNC": "Settings Sync",
  "VIZALITY_SETTINGS_SYNC_DESC": "Sync all of your Vizality settings between devices. Requires a Vizality account!",
  "VIZALITY_SETTINGS_TRANSPARENT_WINDOW": "Transparent Window",
  "VIZALITY_SETTINGS_TRANSPARENT_WINDOW_DESC": "Makes the Discord app window, and any popup windows opened by Discord, transparent. Some themes may rely on this setting. You may encounter issues and have black background in some cases, like when the window is cut off at the top or the bottom, due to monitor resolution or when developer tools are open and docked.",
  "VIZALITY_SETTINGS_TRANSPARENT_WINDOW_INFO": "This will break **window snapping** on Windows. **Hardware acceleration** must be turned **off** on Linux.",
  "VIZALITY_SETTINGS_TRANSPARENT_GLASSCORD": "It looks like you have Glasscord installed, which means you can't update this setting directly within Vizality. Learn more about configuring Glasscord [here]({glasscordCfgUrl})",
  "VIZALITY_SETTINGS_REACT_DEVELOPER_TOOLS": "React Developer Tools",
  "VIZALITY_SETTINGS_REACT_DEVELOPER_TOOLS_DESC": "Enables the React Developer Tools extension.",
  "VIZALITY_SETTINGS_REACT_DEVELOPER_TOOLS_INFO": "This can and will increase CPU usage and cause performance drops over time. It is recommended to only be kept on while actively developing.",
  "VIZALITY_SETTINGS_LOG_FLUX_DISPATCHER_PAYLOADS": "Log Flux Dispatcher Payloads to Console",
  "VIZALITY_SETTINGS_LOG_FLUX_DISPATCHER_PAYLOADS_DESC": "Logs all registered dispatches to Developer Tools console. This can be very useful in identifying payload arguments, dispatch types, and expected argument values. ",
  "VIZALITY_SETTINGS_LOG_FLUX_DISPATCHER_PAYLOADS_INFO": "This will spam your console, logging most actions in Discord. This should only be enabled while actively using it for development, otherwise you may notice performance drops.",
  "VIZALITY_SETTINGS_PLUGIN_HOT_RELOAD": "Plugin Hot Reload",
  "VIZALITY_SETTINGS_PLUGIN_HOT_RELOAD_DESC": "Enables automatic hot reloading of plugins when folder and file changes occur.",
  "VIZALITY_SNIPPET_APPLIED": "Remove Snippet",
  "VIZALITY_SNIPPET_APPLY": "Apply Snippet",
  "VIZALITY_SNIPPET_ID": "Snippet: {messageId}",
  "VIZALITY_SNIPPET_FROM": "From: #{channelName}",
  "VIZALITY_SNIPPET_DATE_APPLIED": "Applied: {date, date, medium} at {date, time, medium}",
  "VIZALITY_SNIPPET_CREATED_BY": "Created by: {authorTag} ({authorId})",
  "VIZALITY_UNLINK": "Unlink",
  "VIZALITY_UPDATE": "Update",
  "VIZALITY_UPDATE_ADDON": "Update {type}",
  "VIZALITY_UPDATES_AVAILABLE": "Updates are available.",
  "VIZALITY_UPDATES_AWAITING_RELOAD_DESC": "Some updates require a client reload to complete.",
  "VIZALITY_UPDATES_AWAITING_RELOAD_TITLE": "Reload Required",
  "VIZALITY_UPDATES_BRANCH": "Branch:",
  "VIZALITY_UPDATES_CHECK": "Check for Updates",
  "VIZALITY_UPDATES_CHECKING": "Checking for updates…",
  "VIZALITY_UPDATES_CHECKING_STATUS": "Checking {checked}/{total}",
  "VIZALITY_UPDATES_DISABLE": "Disable Updates",
  "VIZALITY_UPDATES_DISABLED": "Updates are disabled.",
  "VIZALITY_UPDATES_DISABLED_SECTION": "Disabled Updates",
  "VIZALITY_UPDATES_DISABLED_SECTION_DESC": "These are available updates which have been manually disabled by you.",
  "VIZALITY_UPDATES_DISABLE_MODAL": "Are you sure you want to disable updates for this? You will have to perform updates manually.",
  "VIZALITY_UPDATES_DISABLE_MODAL_ALL": "Are you sure you want to disable updates? You will have to perform updates manually.",
  "VIZALITY_UPDATES_ENABLE": "Enable Updates",
  "VIZALITY_UPDATES_FAILED": "Some updates failed!",
  "VIZALITY_UPDATES_FORCE": "Force Update",
  "VIZALITY_UPDATES_FORCE_MODAL": "Force updating might overwrite local edits you made to Vizality. If you made some, make sure to save them before! This action is irreversible.",
  "VIZALITY_UPDATES_LAST_CHECKED": "Last checked: {date}",
  "VIZALITY_UPDATES_OPEN_UPDATER": "Open Updates",
  "VIZALITY_UPDATES_OPTS_STARTUP_CHECK": "Check for Updates Automatically on Startup",
  "VIZALITY_UPDATES_OPTS_STARTUP_CHECK_DESC": "Vizality will automatically check for updates as soon as it starts. If you have many addons installed, this may increase your Discord startup time.",
  "VIZALITY_UPDATES_OPTS_AUTO": "Update Automatically in Background",
  "VIZALITY_UPDATES_OPTS_AUTO_DESC": "Vizality can download and install updates in background without annoying you too much. Note that updates will require user action if reload is required, or if there is a conflict.",
  "VIZALITY_UPDATES_OPTS_CONCURRENCY": "Update Concurrency Limit",
  "VIZALITY_UPDATES_OPTS_CONCURRENCY_DESC": "How many concurrent tasks Vizality will run in the background to check for updates. Increasing this may also increase CPU usage. **Minimum is 1.**",
  "VIZALITY_UPDATES_OPTS_DEBUG": "Debugging Information",
  "VIZALITY_UPDATES_OPTS_DEBUG_DESC": "Statistics and info that may be useful for troubleshooting or just for information's sake.",
  "VIZALITY_UPDATES_OPTS_INTERVAL": "Update Check Interval",
  "VIZALITY_UPDATES_OPTS_INTERVAL_DESC": "How frequently Vizality will check for updates (in minutes). **Minimum 10 minutes.**",
  "VIZALITY_UPDATES_OPTS_RELEASE": "Change Release Channel",
  "VIZALITY_UPDATES_OPTS_RELEASE_DESC": "You can choose between the stable branch, or the development branch. Stable branch will only get major updates, security and critical updates. If unsure, stay on stable.",
  "VIZALITY_UPDATES_OPTS_RELEASE_DEVELOP_BTN": "Switch to development branch",
  "VIZALITY_UPDATES_OPTS_RELEASE_MODAL": "Are you sure you want to change your release channel? Vizality will reload your Discord client.",
  "VIZALITY_UPDATES_OPTS_RELEASE_MODAL_HEADER": "Change release channel",
  "VIZALITY_UPDATES_OPTS_RELEASE_STABLE_BTN": "Switch to stable",
  "VIZALITY_UPDATES_OPTS_RELEASE_SWITCH": "Switch",
  "VIZALITY_UPDATES_PAUSE": "Pause Updates",
  "VIZALITY_UPDATES_PAUSED": "Updates are paused.",
  "VIZALITY_UPDATES_PAUSED_RESUME": "They will resume on next reload.",
  "VIZALITY_UPDATES_PAUSE_MODAL": "Are you sure you want to pause updates? Vizality won't check for updates until next reload.",
  "VIZALITY_UPDATES_RESUME": "Resume Updates",
  "VIZALITY_UPDATES_REVISION": "Revision:",
  "VIZALITY_UPDATES_SKIP": "Skip Update",
  "VIZALITY_UPDATES_SKIP_MODAL": "Are you sure you want to skip this update? Vizality will wait for a newer version to get released before updating again.",
  "VIZALITY_UPDATES_SKIP_MODAL_TITLE": "Skip an Update",
  "VIZALITY_UPDATES_TOAST_AVAILABLE_DESC": "Click \"Update\" to update now or \"Open Updates\" to find out more.",
  "VIZALITY_UPDATES_TOAST_AVAILABLE_HEADER": "Updates are available!",
  "VIZALITY_UPDATES_TOAST_FAILED": "Some updates failed to install…",
  "VIZALITY_UPDATES_UNSUPPORTED_DESC": "You're using an unsupported build of Discord ({releaseChannel}). Plugins and themes might not fully work on this build, and you may experience crashes.",
  "VIZALITY_UPDATES_UNSUPPORTED_TITLE": "Unsupported Discord version",
  "VIZALITY_UPDATES_UPDATE": "Update All",
  "VIZALITY_UPDATES_UPDATING": "Updating Vizality…",
  "VIZALITY_UPDATES_UPDATING_ITEM": "Updating…",
  "VIZALITY_UPDATES_UPSTREAM": "Upstream:",
  "VIZALITY_UPDATES_UPSTREAM_OFFICIAL": "Official",
  "VIZALITY_UPDATES_UP_TO_DATE": "Vizality is up to date.",
  "VIZALITY_UPDATE_PASSPHRASE": "Update passphrase",
  "VIZALITY_UPDATE_PASSPHRASE_MODAL1": "This passphrase will be used to encrypt your data before sending it to Vizality's servers. It's recommended to set one, but you can just leave this empty to send your data unencrypted.",
  "VIZALITY_UPDATE_PASSPHRASE_MODAL2": "If you're already using sync on other machines, put the same passphrase you used. **Using another passphrase will overwrite old data, so be careful**.",
  "VIZALITY_UNINSTALL": "Uninstall",
  "VIZALITY_ADDON_SUCCESSFULLY_INSTALLED": "{type} Successfully Installed",
  "VIZALITY_ADDON_SUCCESSFULLY_INSTALLED_DESC": "The following {type} has been successfully installed:",
  "VIZALITY_ADDON_ALREADY_INSTALLED": "{type} Already Installed",
  "VIZALITY_ADDON_ALREADY_INSTALLED_DESC": "The following {type} cannot be installed as it is already installed:",
  "VIZALITY_ADDON_ALREADY_INSTALLING": "{type} Already Installing",
  "VIZALITY_ADDON_ALREADY_INSTALLING_DESC": "The following {type} cannot be installed as it is already being installed:",
  "VIZALITY_ADDON_DIRECTORY_ALREADY_EXISTS": "{type} Directory Already Exists",
  "VIZALITY_ADDON_DIRECTORY_ALREADY_EXISTS_DESC": "The following {type} cannot be installed as an addon directory with its name already exists. There is most likely a problem preventing the {type} from being properly initialized:"
}
